# GetExtendedClientAddress

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**street** | **string** | Street information | 
**city** | **string** | City information | 
**zipCode** | **string** | Zip Code information | 
**country** | **string** | Country information | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


